@import url('core.css');


/********************************************
        Global Settings
********************************************/

*, html, div, span, body, p, h1, h2, h3, h4, h5, ol, ul, img { margin: 0; padding: 0; border: 0; }

body { font-family: "Arial", Tahoma, Helvetica, sans-serif; font-size: 62.5%; line-height: 18px; color: #6a6a6a; background: #f4f4f3 url("../images/core/bg.jpg") repeat-x 50% 0; }

a { color: #38659d; text-decoration: none; }
a:hover { color: #38659d; text-decoration: underline; }


/********************************************
        Header
********************************************/
#header { width: 940px; height: 454px; display: block; clear: both; }
#header:after { height: 0; visibility: hidden; content: "."; display: block; clear: both; }

#header-left { background: url("../images/core/bg_headerleft.gif") 0 0 repeat-x; width: 220px; height: 454px; display: block; float: left; }
#header-left h1 { background: url("../images/core/logo_stables.jpg") no-repeat; width: 200px; height: 60px; display: block; text-indent: -9999px; margin: 63px 0 127px 9px; }

#header-right { width: 700px; height: 454px; display: block; float: left; margin-left: 20px; }

/* banner */
#banner { width: 700px; height: 454px; display: block; overflow: hidden; }
#banner img { width: 700px; height: 454px; }

/* navigation */
#navigation { width: 202px; margin: 0 9px; }
ul#nav { width: 202px; height: auto; display: block; }
ul#nav li { float: none; display: block; color: #ffffff; font-size: 13px; border-bottom: 1px solid #38659d; text-transform: uppercase; }
ul#nav li.last { border-bottom: 0; }
ul#nav li a { color: #ffffff; display: block; height: 18px; text-decoration: none; padding: 6px 5px 6px 14px; margin: 1px 0; }
ul#nav li a:hover {  color: #ffffff; background-color: #38659d; text-decoration: none; }

body#p-index ul#nav li a#nav-index,
body#p-profile ul#nav li a#nav-profile,
body#p-commercial ul#nav li a#nav-commercial,
body#p-litigation ul#nav li a#nav-litigation,
body#p-contact ul#nav li a#nav-contact { color: #ffffff; background-color: #38659d; text-decoration: none; }

.contactlink {text-decoration: underline; }


/********************************************
        Content Container
********************************************/

#content { margin: 28px 0; font-size: 12px;}

#contact-container { width: 680px; height: auto; display: block; clear: both; }
#contact-container:after { height: 0; visibility: hidden; content: "."; display: block; clear: both; }

#enquiry { width: 330px; height: auto; display: block; float: left; }
#map { width: 320px; height: auto; display: block; float: left; margin-left: 30px; }
body#p-contact #map { width: 600px; }


/********************************************
        SECONDARY STYLES
********************************************/
#secondary img { border: 2px solid #868686; }
#location { margin-top: 0px; }
#location h2 { color: #38659d; font-size: 15px; border-bottom: 1px solid #a2a2a2; padding: 0 0 2px; margin-bottom: 10px; }
#location p { font-size: 12px; }
#location p span.grey { color: #545961; font-weight: bold; }


/********************************************
        PRIMARY STYLES
********************************************/

#primary { margin-left: 20px; }


/********************************************
        Footer
********************************************/
#footer { width: 940px; height: 50px; border-top: 3px solid #dddddd; color: #999999; padding-top: 10px; font-size: 11px; display: block; clear: both; position: relative; }
#footer:after { height: 0; visibility: hidden; content: "."; display: block; clear: both; }

#footer a { color: #999999; text-decoration: none; }
#footer a:hover { color: #156174; text-decoration: underline; }
#footer a img.wflogo { width: 59px; height: 19px; display: block; position: absolute; top: 22px; right: 0; }


/********************************************
        LISTING STYLES
********************************************/

.item_listing li div.img {
  border: 5px solid #C0C0C0;
  text-align: center;
  color: #C0C0C0;
}



/********************************************
        PRODUCT DETAIL STYLES
********************************************/



#p-product #content .img{
  border: 5px solid #C0C0C0;
  text-align: center;
  color: #C0C0C0;
  display: inline;
  float: left;
  height: 250px;
  margin-right: 20px;
  width: 250px;
}
#p-product #content .item{
  display: inline;
  float: left;
  width: 360px;
}


/********************************************
        DYANMIC PAGE DETAIL STYLES
********************************************/


#p-dynamic_page #content .img {
  border: 5px solid #C0C0C0;
  text-align: center;
  color: #C0C0C0;
  display: inline;
  float: left;
  height: 150px;
  margin-right: 20px;
  width: 150px;
}
#p-dynamic_page #content .item {
  display: inline;
}


/********************************************
        GOOGLE MAP STYLES
********************************************/



.googlemap{
  height:400px;
  width:600px;
}
.googlemap span{
  display: block;
  margin-bottom: 3px;
  text-align: center;
}

/********************************************
        BREADCRUMB STYLES
********************************************/



ul#breadcrumbs li {
  margin-right: 10px;
  font-size: 8px;
  
}
.googlemap span{
  display: block;
  margin-bottom: 3px;
  text-align: center;
}
